{
  "/html/Plugin/MysqlConnection/FirstPage.html___Mysql Connection List": "MySQL / MariaDB List",
  "/html/Plugin/MysqlConnection/FirstPage.html___Identification Name": "Identification Name",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please check the input format": "Please check the input format.",
  "/html/Plugin/MysqlConnection/FirstPage.html___Duplicate name": "Duplicate name.",
  "/html/Plugin/MysqlConnection/FirstPage.html___Enable": "Enable",
  "/html/Plugin/MysqlConnection/FirstPage.html___Disable": "Disable",
  "/html/Plugin/MysqlConnection/FirstPage.html___Status": "Status",
  "/html/Plugin/MysqlConnection/FirstPage.html___Edit": "Edit",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please select the Mysql Connection": "Please select the MySQL Connection.",
  "/html/Plugin/MysqlConnection/FirstPage.html___Success": "Success.",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/MysqlConnection/FirstPage.html___Failure": "Failure.",
  "/html/Plugin/MysqlConnection/FirstPage.html___Remove": "Remove",
  "/html/Plugin/MysqlConnection/FirstPage.html___Save": "Save",

  "/html/Plugin/MysqlConnection/SecondPage.html___Mysql Connection Settings": "MySQL / MariaDB Connection Settings",
  "/html/Plugin/MysqlConnection/SecondPage.html___Identification Name": "Identification Name",
  "/html/Plugin/MysqlConnection/SecondPage.html___Driver": "Database Type",
  "/html/Plugin/MysqlConnection/SecondPage.html___Database name": "Database Name",
  "/html/Plugin/MysqlConnection/SecondPage.html___Table name": "Table Name",
  "/html/Plugin/MysqlConnection/SecondPage.html___Account": "Account",
  "/html/Plugin/MysqlConnection/SecondPage.html___Password": "Password",
  "/html/Plugin/MysqlConnection/SecondPage.html___Log Mode": "Log Mode",
  "/html/Plugin/MysqlConnection/SecondPage.html___Deadband": "Deadband",
  "/html/Plugin/MysqlConnection/SecondPage.html___Interval Seconds": "Interval Seconds",
  "/html/Plugin/MysqlConnection/SecondPage.html___Sampling Interval Seconds": "Sampling Interval Seconds",
  "/html/Plugin/MysqlConnection/SecondPage.html___DateTime Format": "Date Time Format",
  "/html/Plugin/MysqlConnection/SecondPage.html___Please check the input format": "Please check the input format.",
  "/html/Plugin/MysqlConnection/SecondPage.html___Duplicate name": "Duplicate name.",
  "/html/Plugin/MysqlConnection/SecondPage.html___OK": "OK",
  "/html/Plugin/MysqlConnection/SecondPage.html___Cancel": "Cancel",
  "/html/Plugin/MysqlConnection/SecondPage.html___Success": "Success.",
  "/html/Plugin/MysqlConnection/SecondPage.html___Failure": "Failure.",
  "/html/Plugin/MysqlConnection/SecondPage.html___Enable": "Enable",
  "/html/Plugin/MysqlConnection/SecondPage.html___Test Connection": "Test Connection",
  "/html/Plugin/MysqlConnection/SecondPage.html___Connection": "Connection",
  "/html/Plugin/MysqlConnection/SecondPage.html___The information is incorrect. Please check the form": "The information is incorrect. Please check the form.",

  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Modbus TCP Module List": "Modbus TCP Module List",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___No.": "No.",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Edit": "Edit",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Database name": "Database Name",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___All Enabled": "All Enabled",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Save": "Save",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Success": "Success.",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Failure": "Failure.",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Apply": "Apply",

  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___No.": "No.",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Module name": "Module Name",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Variable table": "Variable Table",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Details": "Details",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Show": "Show",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Hide": "Hide",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Variable Name": "Variable Name",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Attribute": "Attribute",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Data type": "Data Type",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Database name": "Database Name",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Enabled": "Enabled",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Please confirm form": "Please confirm form.",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Read": "Read",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Write": "Write",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___OK": "OK",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Cancel": "Cancel",

  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Modbus RTU Module List": "Modbus RTU Module List",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___No.": "No.",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Edit": "Edit",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Database name": "Database Name",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___All Enabled": "All Enabled",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Save": "Save",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Success": "Success.",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Failure": "Failure.",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Apply": "Apply",

  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___No.": "No.",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Module name": "Module Name",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Variable table": "Variable Table",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Details": "Details",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Show": "Show",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Hide": "Hide",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Variable Name": "Variable Name",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Attribute": "Attribute",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Data type": "Data Type",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Database name": "Database Name",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Enabled": "Enabled",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Please confirm form": "Please confirm form.",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Read": "Read",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Write": "Write",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___OK": "OK",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Cancel": "Cancel",

  "/html/Plugin/MqttToMysql/FirstPage.html___MQTT Module List": "MQTT Module List",
  "/html/Plugin/MqttToMysql/FirstPage.html___No.": "No.",
  "/html/Plugin/MqttToMysql/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
  "/html/Plugin/MqttToMysql/FirstPage.html___Edit": "Edit",
  "/html/Plugin/MqttToMysql/FirstPage.html___Database name": "Database Name",
  "/html/Plugin/MqttToMysql/FirstPage.html___All Enabled": "All Enabled",
  "/html/Plugin/MqttToMysql/FirstPage.html___Save": "Save",
  "/html/Plugin/MqttToMysql/FirstPage.html___Success": "Success.",
  "/html/Plugin/MqttToMysql/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/MqttToMysql/FirstPage.html___Failure": "Failure.",
  "/html/Plugin/MqttToMysql/FirstPage.html___Apply": "Apply",

  "/html/Plugin/MqttToMysql/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Plugin/MqttToMysql/SecondPage.html___No.": "No.",
  "/html/Plugin/MqttToMysql/SecondPage.html___Module name": "Module Name",
  "/html/Plugin/MqttToMysql/SecondPage.html___Variable table": "Variable Table",
  "/html/Plugin/MqttToMysql/SecondPage.html___Details": "Details",
  "/html/Plugin/MqttToMysql/SecondPage.html___Show": "Show",
  "/html/Plugin/MqttToMysql/SecondPage.html___Hide": "Hide",
  "/html/Plugin/MqttToMysql/SecondPage.html___Variable Name": "Variable Name",
  "/html/Plugin/MqttToMysql/SecondPage.html___Attribute": "Attribute",
  "/html/Plugin/MqttToMysql/SecondPage.html___Data type": "Data Type",
  "/html/Plugin/MqttToMysql/SecondPage.html___Database name": "Database Name",
  "/html/Plugin/MqttToMysql/SecondPage.html___Enabled": "Enabled",
  "/html/Plugin/MqttToMysql/SecondPage.html___Please confirm form": "Please confirm form.",
  "/html/Plugin/MqttToMysql/SecondPage.html___Read": "Read",
  "/html/Plugin/MqttToMysql/SecondPage.html___Write": "Write",
  "/html/Plugin/MqttToMysql/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Plugin/MqttToMysql/SecondPage.html___OK": "OK",
  "/html/Plugin/MqttToMysql/SecondPage.html___Cancel": "Cancel",

  "/Plugi/Description/html/AdvancedSetting.html___Mysql Connection": "Set the MySQL / MariaDB data log.",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) Modbus RTU": "Provide users to record data between RTU module (Master) channel and MySQL  / MariaDB.",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) Modbus TCP": "Provide users to record data between TCP module (Master) channel and MySQL  / MariaDB.",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) MQTT": "Provide users to record data between MQTT channel and MySQL  / MariaDB."
}